RubyGems Navigation menu

rbfuse 0.1.1

Using Ruby FFI packing FUSE library, support Linux and OS X

Versions:

  1. 0.1.1 - January 02, 2016 (11.5 KB)
  2. 0.1.0 - January 01, 2016 (11 KB)

Runtime Dependencies (1):

Authors:

  • jiangzhi.xie

Owners:

476b73a957eaddd15ca12cefd52b198a

SHA 256 checksum:

4eb6d92cdfd27a92d76225b56c1626147974fe3a5de886557cbdf6858ccab71d

Total downloads 1,825

For this version 1,156

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: